PHP Manual
Prev |  | Next

# zend_parse_ini_file

zend_parse_ini_file -- ...

## Description

#include <zend_ini.h>

int zend_parse_ini_file ( zend_file_handle* fh, zend_bool unbuffered_errors, zend_ini_parser_cb_t ini_parser_cb, void* arg )

...

## Parameters

`fh`

  ...

`unbuffered_errors`

  ...

`ini_parser_cb`

  ...

`arg`

  ...

## Return Values

...

Prev | Home | Next
zend_output_debug_string | Up | zend_parse_method_parameters_ex